{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:13Z"
    },
    "lastModificationSignature": "633e53cd6bd75c1a6d067cd57b320c64fe05c8b56d8c683391f412972fc732b0"
  }
}